 body{
     font-family: "Raleway", sans-serif;
     background-color: pink;
 }

h1{
    color: purple;
    border: 5px solid black;

}

h3,h4{
    color: navy;
    text-align: center;
    background-color: white;
    border: 5px solid black;
}
.col-sm-4{


h5{
    text-align: center

}


}
.quote-img{
    border: 5px solid black;
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;


}

.mma-body{
    background-color: lemonchiffon;

}

.mma-title{
    font-family: Copperplate, Papyrus, fantasy;
}

table,th,td{
    border:1px solid black;
    align: center;
    width: auto !important;

.directions{
    text-align: center
    list-style-position:inside;
     text-align: left;

}
@media only screen and (max-width:800px) {
    body{
        background-color: red;
    }
}

@media only screen and (max-width:500px) {
    body{
        background-color: gold;
    }


    }
}